
\exercice
Résoudre les équations suivantes :
\begin{enumerate}
\item $t^2+17t+70=0$\par
\item $11t^2+17t+6=0$\par
\item $z^2+z-3=0$\par
\end{enumerate}

\exercice
Résoudre les équations suivantes :
\begin{enumerate}
\item $t^2-14t+48=0$\par
\item $40y^2+57y+20=0$\par
\item $t^2+2t-3=0$\par
\end{enumerate}

\exercice
Résoudre les équations suivantes :
\begin{enumerate}
\item $y^2+y-42=0$\par
\item $-11x^2+6x+5=0$\par
\item $z^2+8z-1=0$\par
\end{enumerate}

\exercice
Factoriser les polynômes suivants :
\begin{enumerate}
\item $P(x)=x^2+3x-10$
\item $Q(y)=-48y^2+22y+15$
\item $S(t)=-t^2+2t+8$
\end{enumerate}
